Subject: IBIS art

From: [email-masked]
Date: Thu, 23 Mar 1995 01:06:29 -0500

I am in the process of making up the IBIS participation signs for the DAC. I
need a good picture (perferably line art) or an IBIS like creature. Bob, if
you can give me a good rendition of your IBIS logo that would be great (I
have been unable to duplicate).

I am looking for a bmp file or similar computer ready art but can scan if
good hardcopy is available.

thanks for any help
jon powell